/*
 Theme Name:   Saint Mary's Grand
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Church & Event Child Theme
 Author:       Think Work Media
 Author URI:   http://thinkworkmedia.com
 Template:     church-event
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Church &amp; Event-child
*/

/*

put your child theme styles here

HEADER COLOR - DARK BLUE: #27313A;
BLOOD RED: #4C2117;
LIGHT BLUE: #B6DDF5;

you don't need any @import rules

*/

/* GLOBAL */

h1, h2, h3, h4 {
	text-transform: uppercase;
}

/* HEADER */

.home .accordion .tab .inner {
      color: #000!important;
}

body.full .fixed-header-box {
max-width: none;
background-color: #4C2117;
}

.page-id-1849 .page-header .title {
padding-top: 60px;
}
.wpv-single-event-after-details .sep{
margin: 10px 0;
}


@media (max-width: 958px) {
 .responsive-layout header.main-header #phone-num {
  display: block;
  text-align: right;
  padding-right: 60px;
 }
}


.wpv-scrolled #menu-main-menu li a {
	color: #FFF!important;
}

.wpv-scrolled header.main-header button.header-search {
color: #FFF;
}

/*Menu Edits*/
.button.accent1, .button.vamtam-button.accent1, .slogan-content .button.accent1 {
  background: #FF0013;
}

.button.accent1 span, .button.vamtam-button.accent1 span, .slogan-content .button.accent1 span {
  color: #fff;
}


#menu-main-menu {
	text-transform: uppercase;
}

a.button, a.button:visited {
color: #FFF;
font-size: 1em;
}

#main-menu .menu > .menu-item > .sub-menu-wrapper > .sub-menu { 
  background: #4C2117;
}
#main-menu .menu > .menu-item > .sub-menu-wrapper > .sub-menu .menu-item:hover {
  background: rgba(84, 79, 79, 0.33);
}
/* HOME PAGE */

.home div#sub-header {
display: none;
}

.home #donate-sacraments-section .wpv-parallax-bg-img {
	background-color: rgba(138, 206, 241, .15)!important;
}

#header-slider-container .ls-l {
	text-align: center!important;
width: 100%!important;
}

#header-slider-container h2 {
color: #FFF;
font-size: 7em;
text-align: center;
}

#header-slider-container p{
	color: #B6DDF5;
	font-size: 2.5em;
}

#header-slider-container a.button, a.button:visited {
color: #FFF;
font-size: 1em;
text-transform: uppercase;
}


.home div.wpcf7 .wpcf7-form .wpcf7-submit {
color: #B6DDF5;
}

.home .wpcf7-email {
max-width: 200px;
border-radius: 5px;
}

.home .wpcf7 p {
	text-align: center;
}

.home #upcoming-events .column-title {
	color: #4C2117;
}

.home .wpv-tribe-multiple-events .event-wrapper .title, .home .when-where {
color: #27313A;
}

.home .accordion .tab:first-child {
	background-color: blue;
}

.home .accordion .tab .inner {
color: #000;
}

.home .accordion .tab.ui-state-hover,
.home .accordion .tab.ui-state-active,
.home .accordion .tab.ui-state-selected {
  background-color: #EFEFEF;
  border-color: #EFEFEF;
  color: #4C2117;
}

.home .accordion .tab:first-child {
  background-color: #EFEFEF;
}

.page-wrapper > article {
padding-bottom: 0;
}

#wp-calendar td#today {
  background: rgba(76, 33, 23, 1) !important;
  color: #FFF !important;
  border-radius: 3px 19px!important;
}

/* FOOTER */
.copyrights { 
  background-color: #9D8C81;
}

footer.main-footer {
border-top: 1px solid #323336;
background: none;
background-color: #CEC3B5;
}

#footer-sidebars > .row aside {
border-right: none;
}

#footer-sidebars .widget-title {
color: #27313A!important;
font-family: 'cabin'!important;
font-size: 20px!important;
}

footer.main-footer p {
	color: #FFF;
}

footer.main-footer .widget.widget_nav_menu .menu li a, footer.main-footer .widget.widget_nav_menu .menu li a:visited {
	color: #FFF;
}

.icon.shortcode {
color: #27313A!important;
}

@media (max-width: 958px) {

/* HEADER */

body.full .fixed-header-box {
max-width: none;
background-color: rgba(76, 33, 23, 0.5);
}

.wpv-scrolled #menu-main-menu li a {
	color: #FFF!important;
}

.wpv-scrolled header.main-header button.header-search {
color: #FFF;
}

}